CVE-2004-2255

2004-12-31T00:00:00
ID CVE-2004-2255
Type cve
Reporter NVD
Modified 2017-07-10T21:31:44

Description

Directory traversal vulnerability in phpMyFAQ 1.3.12 allows remote attackers to read arbitrary files, and possibly execute local PHP files, via the action variable, which is used as part of a template filename.